using DiunaBI.Domain.Entities;

namespace DiunaBI.Infrastructure.Interfaces;

public interface IDataExporter
{
    string ExporterType { get; }
    bool CanExport(string exporterType);
    void Export(Layer layer);
}